.header img.logo {
	background: url('logo.gif') #de0029 no-repeat;
	border-right: none;
	border-bottom: none;
	height: 133px;
	width: 386px;
	float: left;
}

.header {
	background-color: #de0029;
	border-bottom: 1px solid #A8A8A8;
	height: auto;
	background-image: url('banner.gif');
	background-position: right top;
	background-repeat: no-repeat;
}

h5.smallHeading {
display: block;
font-size: 12px;
-webkit-margin-before: 1.33em;
-webkit-margin-after: 1.33em;
-webkit-margin-start: 0px;
-webkit-margin-end: 0px;
font-weight: bold;
}

.header .title {
	background-image: url('top-glossy-gradient.png');
	background-position: left top;
	background-repeat: no-repeat;
	background-color: transparent;
	height: 133px;
	margin-left: 0px;
	padding: 0px 10px;
}

.header .title h1 {
	font-size: large;
	display: none;
	color: white;
	margin: 10px 0px 0px 0px;
}

.header .search {
	height: 3.2em;
	margin-left: 0px;
	border-bottom: none;
}

.search .keywordSearch {
	padding-top: 10px;
}


.header .title a:hover {
	text-decoration: underline;
}

.header .title li {
	border-right: 1px solid white;
}

.title ul {
	float:right;
	margin:20px 0 0;
	padding:0;
}
